<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="http://boldidea.org/extras/slideshow.css">
        <link href="style1.css" rel="stylesheet">
    </head>
<body>
    <nav>
        <ul>
            <li><a href="page1.html">Fitness Fanatics</a></li>
            <li><a href="page2.html">Eating Healthy</a></li>
            <li><a href="page3.html">Physical Fitness</a></li>
        </ul>
    </nav>
    <h1>Fitness Fanatics</h1>
    <section class="my-slideshow">

    <figure>
        <img src="http://cdn.morguefile.com/imageData/public/files/a/alvimann/preview/fldr_2011_01_13/file1701294965704.jpg" width="350">
        <figcaption>being active helps your mind and body stay healthy</figcaption>
     </figure>
     <figure>
        <img src="http://cdn.morguefile.com/imageData/public/files/k/kayrie/preview/fldr_2011_02_24/file9001298593310.jpg" width="350">
        <figcaption>Keep running for your dreams!</figcaption>
     </figure> 
    <figure>
        <img src="http://cdn.morguefile.com/imageData/public/files/p/pippalou/05/l/14012403980jrdr.jpg" width="350">
        <figcaption>Eating Healthy Helps!!</figcaption>
     </figure>      
     <figure>
        <img src="http://cdn.morguefile.com/imageData/public/files/s/seemann/preview/fldr_2009_11_14/file951258260864.jpg" width="350">
        <figcaption>It's ok to take a break and relax your mind.</figcaption>
     </figure> 
      <figure>
        <img src="http://image.shutterstock.com/display_pic_with_logo/839950/144427375/stock-photo-healthy-dog-with-a-big-smile-and-a-green-apple-144427375.jpg" width="350">
        <figcaption></figcaption>
     </figure>    
    
    </section>
    <h2>Our Goal</h2>
    <p class="goal">These are goals to strive for;
   <em> no one is perfect</em> and achieves all of these goals every day.
    We want you to understand that the 
    choices you
    make about <a href="https://gtw.membershiptoolkit.com/Food_Fitness_Basics">food and exercise</a> 
    <strong>impact</strong> your physical an demotional health.</p><img src="http://cdn.morguefile.com/imageData/public/files/j/JessicaGale/03/l/1426014127h06bf.jpg" height="300" width="250">
    <h3>Staying Fit</h4>
    <p>Learn to <strong>Prevent uncomfortable hunger</strong>
    Keep emergency food around for when you start to get <a href="https://gtw.membershiptoolkit.com/Food_Fitness_Philosophy_Food">uncomfortably hungry between meals</a>
    (healthy protein bars in the car, cut vegetables
    in baggies at eye level in the fridge,
    trail mix or peanut butter crackers in your backpack or purse, etc.). 
    Prevent becoming overly full
    by sharing meals or desserts or by taking home a doggie-bag.</p>
    <video src="http://g4g.boldidea.org/videos/health/Essential%20Physical%20Fitness%20-%20%20What%20Every%20Teen%20Needs%20to%20Know-DwZwe37Pb68.mp4" controls width="350"></video>
   <section>
        <section class= "my-outer-side">
        <h4>How to Stay Fit</h4>
        <ul>
            <li>Gymnastics</li>
            <li>Soccer</li>
            <li>Volleyball</li>
            <li>Basketball</li>
            <li>Swimming</li>
            <li>Cross Country</li>
            </section>
            <section class= "my-inner-side">
            <h5>How to Keep Fit</h5>
            <ol>
                <li>Keep track of all foods and fitness</li>
                <li>Eat healthy</li>
                <li>Take a Walk every morning</li>
                <li>Dont drink lots of carbohnated drinks</li>
                
            </ol>
            </section>
    </ul>
    </section>
    <script src="http://boldidea.org/extras/slideshow.js"></script>
    <script>
        makeSlideshow('.my-slideshow');
    </script>
</body>
</html>
